p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #000000;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1200px;height:800px;z-index:1;}
#Img2 {display:block;overflow:hidden;position:absolute;left:193px;top:86px;z-index:2;min-width:796px;}
#Img2Frame {position:relative;left:6px;top:6px;width:810px;height:611px;}
#Img2Inner {position: absolute;width:796px;height:597px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:222px;top:112px;width:514px;height:46px;z-index:3;}
#But1 {display:block;overflow:hidden;position:absolute;left:552px;top:637px;width:91px;height:35px;z-index:4;background:url('./buttons/photo--ancienne_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -91px 0;}
#But1.Over {background-position: -182px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:13px;color:#FFFFFF;}
#But1.Up p {top:11px;left:27px;}
#But1.Down p {top:12px;left:28px;}
#But1.Over p {top:11px;left:27px;}
#But1 div {display:none;}
#Img6PopUp {display:none;overflow:hidden;z-index:999}
#Img6PopUpInner {position: absolute;width:800px;height:580px;border:0px;overflow:hidden;}
#Img6 {display:block;overflow:hidden;position:absolute;left:271px;top:168px;z-index:5;min-width:650px;}
#Img6Frame {position:relative;left:6px;top:6px;width:664px;height:438px;}
#Img6Inner {position: absolute;width:650px;height:424px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:1015px;top:367px;width:66px;height:66px;z-index:6;min-width:66px;}
#Img8Inner {position: absolute;width:66px;height:66px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:114px;top:367px;width:66px;height:66px;z-index:7;min-width:66px;}
#Img9Inner {position: absolute;width:66px;height:66px;border:0px;}
